#wa-compbuttonv2-lb7vnhos45anq0 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#62140a; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lb7vnhos45anq0-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lb7vnhos45anq0:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lb7vnhos45w3ps {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#a0c224; border-color:#a0c224; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lb7vnhos45w3ps-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lb7vnhos45w3ps:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compcolor-lb7vnhos511xug {background:linear-gradient(180deg,#a0c224,#386011 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compimage-lb7w2s4u1x5x20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lb7w351r52gkzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-lb7vnhos45w2wg {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#c7c7c7;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-lb7vnhos45w2wg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lb7vnhos45w2wg>.wa-container-vspacer {height:0px;}
#wa-row-lb7vnhos43tazs {margin:0px 0px;}
#wa-row-lb7vnhos43tazs>div {padding: 0px 0px;}
#wa-row-lb7vnhos43tc2g {margin:0px 0px;}
#wa-row-lb7vnhos43tc2g>div {padding: 0px 0px;}
#wa-row-lb7vnhos43te1c {margin:0px 0px;}
#wa-row-lb7vnhos43te1c>div {padding: 0px 0px;}
#wa-row-lb7vnhos43tfag {margin:0px 0px;}
#wa-row-lb7vnhos43tfag>div {padding: 0px 0px;}
#wa-row-lb7vnhos43tfts {margin:0px 0px;}
#wa-row-lb7vnhos43tfts>div {padding: 0px 0px;}
#wa-row-lb7vnhos4ycd08 {margin:0px 0px;}
#wa-row-lb7vnhos4ycd08>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#c7c7c7;}
@media (min-width: 768px){
#wa-row-lb7vnhos43tazs {margin:0px 0px;}
#wa-row-lb7vnhos43tazs>div {padding: 0px 0px;}
#wa-row-lb7vnhos43tc2g {margin:0px 0px;}
#wa-row-lb7vnhos43tc2g>div {padding: 0px 0px;}
#wa-row-lb7vnhos43te1c {margin:0px 0px;}
#wa-row-lb7vnhos43te1c>div {padding: 0px 0px;}
#wa-row-lb7vnhos43tfag {margin:0px 0px;}
#wa-row-lb7vnhos43tfag>div {padding: 0px 0px;}
#wa-row-lb7vnhos43tfts {margin:0px 0px;}
#wa-row-lb7vnhos43tfts>div {padding: 0px 0px;}
#wa-row-lb7vnhos4ycd08 {margin:0px 0px;}
#wa-row-lb7vnhos4ycd08>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lb7vnhos43tazs {margin:0px 0px;}
#wa-row-lb7vnhos43tazs>div {padding: 0px 0px;}
#wa-row-lb7vnhos43tc2g {margin:0px 0px;}
#wa-row-lb7vnhos43tc2g>div {padding: 0px 0px;}
#wa-row-lb7vnhos43te1c {margin:0px 0px;}
#wa-row-lb7vnhos43te1c>div {padding: 0px 0px;}
#wa-row-lb7vnhos43tfag {margin:0px 0px;}
#wa-row-lb7vnhos43tfag>div {padding: 0px 0px;}
#wa-row-lb7vnhos43tfts {margin:0px 0px;}
#wa-row-lb7vnhos43tfts>div {padding: 0px 0px;}
#wa-row-lb7vnhos4ycd08 {margin:0px 0px;}
#wa-row-lb7vnhos4ycd08>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lb7vnhos43tazs {margin:0px 0px;}
#wa-row-lb7vnhos43tazs>div {padding: 0px 0px;}
#wa-row-lb7vnhos43tc2g {margin:0px 0px;}
#wa-row-lb7vnhos43tc2g>div {padding: 0px 0px;}
#wa-row-lb7vnhos43te1c {margin:0px 0px;}
#wa-row-lb7vnhos43te1c>div {padding: 0px 0px;}
#wa-row-lb7vnhos43tfag {margin:0px 0px;}
#wa-row-lb7vnhos43tfag>div {padding: 0px 0px;}
#wa-row-lb7vnhos43tfts {margin:0px 0px;}
#wa-row-lb7vnhos43tfts>div {padding: 0px 0px;}
#wa-row-lb7vnhos4ycd08 {margin:0px 0px;}
#wa-row-lb7vnhos4ycd08>div {padding: 0px 0px;}
}
